Bug 231198

Summary: ddd buildrequires libtermcap-devel
Product: [Fedora] Fedora Reporter: Miroslav Lichvar <mlichvar>
Component: dddAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-01 21:17:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 226748    

Description Miroslav Lichvar 2007-03-06 18:58:12 UTC
Description of problem:
ddd BuildRequires libtermcap-devel package, but it's linked with libncurses.
Please remove the requirement, libtermcap and termcap packages will be dropped
in F7.

Version-Release number of selected component (if applicable):
ddd-3.3.11-14.fc7

Comment 1 Tom "spot" Callaway 2007-04-01 21:17:07 UTC
Fixed in ddd-3.3.11-15.fc7.